import React from "react";
import { render, screen } from "@testing-library/react";
import App from "./App";

test("Renders hello world", () => {
  render(<App />);
  expect(screen.getByText("Hello World! Front")).toBeInTheDocument();
});
